{
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "MinorVersion" : 2,
  "IntroRelease" : "2045b",
  "UpgradeRelease" : "5009b",
  "LastSaveName" : "Outgoing Mail (SMTP) via SSL",
  "AppVersion" : "5.0b1",
  "AutoPauseSettings" : [
    {
      "Identifier" : "3C56F158-CCE5-4163-BAAA-E537F21728FC",
      "Mode" : 0,
      "DayFromInterval" : 309725820,
      "DayToInterval" : 309725820
    }
  ],
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "Name" : "Mail sortant (SMTP) via SSL",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "PluginIdentifier" : "Script",
  "PluginSettings" : {
    "ScriptSource" : "openssl s_client -connect {Nom Serveur}:{Port Serveur} < \/dev\/null | grep '^220 '\n",
    "ScriptInstructions" : "Vérifie qu'un serveur SMTP \/SSL répond. Attendez au moins 90 secondes pour savoir si le test échoue\/réussi.",
    "ScriptType" : "Bourne-Again Shell: \/bin\/bash",
    "ScriptVariables" : {
      "Nom Serveur" : "",
      "Port Serveur" : "465"
    },
    "ScriptResults" : {
      "0" : "Succès"
    }
  },
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE",
  "Mode" : 0,
  "Comments" : "Vérifie qu'un serveur SMTP \/SSL répond.",
  "Identifier" : "Script - SMTP via SSL",
  "MajorVersion" : 1
}
